Subject: FVWM: Install dirs

From: [email-masked]
Date: Tue, 19 Aug 1997 11:24:45 -0500 (CDT)

I'm a new user to fvwm, and I'm having a slight problem installing it.
I looked at configure.h, but I didn't know what most of the things in
there were for so I didn't change anything. It didn't appear to contain
anything about where fvwm would be installed to though. Next I went to
Fvwm.tmpl, and I changed FvwmBinDir, FvwmLibDir, and FvwmDir to point
to /var/X11R6/lib/fvwm2. When I compiled, I didn't get anything there
except fvwmrc_convert, quantize_pixmaps, and system.fvwmrc. I searched
around my system and I can't find the fvwm2 binaries anywhere, and I
looked through Fvwm.tmpl, Imakefile, and configure.h and I couldn't
find any more variables that appear to point to installation directories.
What am I missing?

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].